p2 {font-family: Arial; font-size: 20pt; }
p3 {font-family: Arial; font-size: 12pt; }




p {font-family: Arial;}




pti {font-family: Arial; font-style: italic;}




input.pi {font-family: Arial; display:none; font-style: italic;}




pbut {font-family: Arial;background-color:red}




bigbut {border:none;font-family: Arial; font-size: 48pt; font-weight: bold;}









tdis {border-width: 4; border: none;}




input.p20{font-family: Arial; font-size: 20pt; font-weight: bold;}




input.nb20 {border:none; font-family: Arial; font-size: 20pt; font-weight: bold;}




input.nb20b {border:none;font-family: Arial; font-size: 20pt; font-weight: bold;}




input.nbcomp {border:none;font-family: Arial; font-size: 22pt;}

input.solverb{font-family: Arial; font-size: 10pt}

input.solverbf{font-family: Arial; font-size: 10pt;border:none;background:#ddeeff}

input.nb {border:none; text-align:left}




input.nbp {border:none;font-family: Courier;}




input.nbut {border:none;background-color:##00dddd}




input.guestnb {border:none;background:#FF0000; color:#FF0000}




input.nbi {border:none;font-style: italic;}




input.nbbold {border:none;font-family: Arial; font-size: 12pt; font-weight: bold;}




input.bigbutin {border:none;font-family: Arial; font-size: 48pt; font-weight: bold;}




input.italin{font-family: Arial; color: blue;}




input.nbred {border:none;color:#FF0000}




input.nbredl {border:none;color:#FF8888}




input.nbblue {border:none;color:#0000FF}




input.nbbluel {border:none;color:#8888FF}




input.nbgreen {border:none;color:#006600}




input.nbgraybord {color:#BBBBBB}




input.nbredbord {color:#FF0000}




input.nbredlbord {color:#FF8888}




input.nbbluebord {color:#0000FF}




input.nbbluelbord {color:#8888FF}




input.nbgreenbord {color:#006600}




input.nbgraybord {color:#BBBBBB}




h1 {font-family: Arial; font-size: 28pt; font-weight: bold; text-align: center}




h3 {font-family: Arial; font-size: 20pt; font-weight: bold; }




h2 {font-family: Arial; font-size: 15pt; font-weight: bold; }




h4 {font-family: Arial; font-size: 24pt; font-weight: bold; background:#FF6666 }




h5 {font-family: Arial; background:#FF6666 ;}




h6 {font-family: Arial; font-size: 20pt; font-style: italic;margin:1px}




table {font-family: Arial; border-spacing: 12px 5px; text-align: left;}




tablebig {font-family: Arial; font-size: 20pt; border-spacing: 12px 5px; text-align: left;}




a.sidebar:link {text-decoration: none; color:black;}




a.sidebar:visited {text-decoration: none; color:black;}




a.sidebar:hover {text-decoration: none; color:red;}




a.sidebar:active {text-decoration: none;}




p.topquote {font-family: Times; font-style: italic; font-weight: bold; text-indent: 20px;}




p.topquoteauthor {font-family: Times; font-style: italic; font-weight: bold; text-indent: 180px;}




#bodystyle {background:#ffffff;margin:10px;}
#solverstyle {background:#DDEEFF;margin:0px;margin-left:5px;font-size:12pt}
#stanstyle {background:#ffffff;margin:12px}
#selectstyle {background:#ffffff;margin:0px;margin-left:5px;font-size:12pt}

#hrc {width:100%;display:block;overflow:hidden;height:5px;margin:0px;margin-left:-10px;border-top-style:solid;border-top-width:1px;border-top-color:#808080;padding:0px}




#hrc2 {width:100%;display:block;overflow:hidden;height:5px;margin:0px;margin-left:-10px;border-bottom-color:#dddddd;border-bottom-style:solid;border-bottom-width:1px;;padding:0px}




#headstyle {background:#dddddd;padding:5px;font-family:arial;font-weight:bold;font-size:28px;text-align:center;margin-top:-10px;margin-left:-10px;margin-bottom:15px;margin-right:0px;}

 #hrc3 {width:100%;display:block;overflow:hidden;height:2px;margin:2px;border-bottom-color:#dddddd;border-bottom-style:solid;border-bottom-width:1px;;padding:0px}



 
#easystyle {background:#aaff88;border:solid 2px;padding:5px;}




#mediumstyle {background:#ffffcc;border: solid 2px;padding:5px;}




#hardstyle {background:#ffcccc;border: solid 2px;padding:5px;}




#easystyle2 {left:0px;}




#mediumstyle2 {left:0px;}




#hardstyle2 {left:0px;}


















#riskiest {color: red; font-family: Arial; display: inline;}




#risky {color: pink; font-family: Arial; display: inline;}




#safe {color: #99CC00; font-family: Arial; display: inline;}




#safer {color: #66FF00; font-family: Arial; display: inline;}




#safest {color: green; font-family: Arial; display: inline;}




#redl {color: #FF8888; font-family: Arial; display: inline;}




#red {color: #FF0000; font-family: Arial; display: inline;}




#blue {color: #0000FF; font-family: Arial; display: inline;}




#bluel {color: #8888FF; font-family: Arial; display: inline;}




#grey {color: #bbbbbb; font-family: Arial; display: inline;}




#black {color: #000000; font-family: Arial; display: inline;}




#green {color: #008800; font-family: Arial; display: inline;}




#pti {font-family: Arial; font-style: italic;}




#biggestfont {font-size: 25pt;}




#biggerfont {font-size: 18pt;}




li {font-family: Arial; list-style: square;}




#movelistleft{text-indent: -5px; margin-left: -10px;}




#footer{clear: both; padding-left: 15px; padding-top: 1px; padding-bottom: 1px; background: red;}




a.legal:link {text-decoration: none; color:black;}




a.legal:visited {text-decoration: none; color:black;}




a.legal:hover {text-decoration: none; color:black;}




a.legal:active {text-decoration: none; color:black;}




#toplink{clear: both; padding-left: 15px; padding-right: 15px; padding-top: 0px; padding-bottom: 0px; color:black; background:#BBFFBB; text-decoration: none;}




